## golang-github-getlantern-hex 0.0~git20160523.083fba3

=== debian/changelog ===
golang-github-getlantern-hex (0.0~git20160523.083fba3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-getlantern-hex-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: Add myself to Uploaders:
  * debian/control: Bump debhelper from old 12 to 13.
  * debian/control: Update standards version to 4.5.1, no changes needed.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 17:32:38 +0000

golang-github-getlantern-hex (0.0~git20160523.083fba3-1) unstable; urgency=medium

  * Initial release (Closes: #919945)

 -- Micah Anderson <micah@debian.org>  Thu, 04 Apr 2019 09:47:11 -0400
