## golang-github-getlantern-hex 0.0~git20220104.ad7e4b9

=== debian/changelog ===
golang-github-getlantern-hex (0.0~git20220104.ad7e4b9-1) unstable; urgency=medium

  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - golang-github-getlantern-errors
    - golang-github-getlantern-hidden

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 00:04:19 +0000

golang-github-getlantern-hex (0.0~git20190417.c6586a6-1) unstable; urgency=medium

  * New upstream release
  * debian/copyrigth: license update

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 07 Oct 2021 19:54:03 +0000
