=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/getlantern/hex/ \
  HEAD debian uupdate

# use this after upstream introduces tags
#version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-getlantern-hex-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/getlantern/hex/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
